﻿/****** Anfragendetails styling ******/
.aveo-panel {
    margin-bottom: 20px;
    background-color: #fff;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

.aveo-body hr {
    padding: 5px 0 5px 0;
    border-color: #b5b5b5;
    height: 1px;
}

.section-header {
    font-weight: bold;
    color: #000000;
    display: block;
    margin-bottom: 15px;
}

.outer-border {
    border: 1px solid #EE8C34;
    margin-bottom: 10px;
    margin-top: 10px;

}

.display-bar-top {
    height: 30px;
    display: flex;
}

.display-bar-top h3 {
    width: 100%;
    padding: 3px 0 3px 8px;
    margin: 0px;
}

.tableSplit {
    width: 100%;
}

.tableSplit tr:nth-child(2n) {
    background-color: rgba(100,100,200,0.1);
}

.tableSplitLeft {
}

.tableSplitRight {
    color:dimgrey;
    text-align: right;
    font-size: small
}

.profilDokumentWrapper {
    display: inline-block;
    word-break: break-all;
    margin-left: -22px;
}

.profilDokumentWrapper .smallIconLeft {
    margin-right: 5px;
}